.cookieMsgOuter {
    margin: 0 auto;
    width: 100%;
    height: auto;
    display: none;
    z-index: 2000;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
}

.cookieMsgInner {
    margin: 0 auto;
    width: 100%;
    height: auto;
    background: #2B3A7A;
    background: rgba(43,58,122,.9);
}

.cookieMsg {
    margin: 0 auto;
    padding: 0;
    max-width: 1100px;
    font-family: futura-pt,helvetica,arial,sans-serif;
    color: #ffffff;
    padding: 10px;
}

.cookieMsg a:link,.cookieMsg a:visited,.cookieMsg a:active {
    color: #ffffff;
}

.cookieMsg a:hover:visited,.cookieMsg a:hover {
    color: #cccccc;
    text-decoration: none;
}

.cookieMsg h2 {
    margin: 0;
    padding: 0 0 10px 0;
    font-family: futura-pt,helvetica,arial,sans-serif;
    color: #ffffff;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.cookies-title {
    margin: 0;
    padding: 0 0 10px 0;
    font-family: futura-pt,helvetica,arial,sans-serif;
    color: #ffffff;
}

.cookieMsg-btn {
    text-transform: uppercase;
    font-family: futura-pt,helvetica,arial,sans-serif;
    text-decoration: none;
}

@media only screen and (max-width:601px) {
    .cookieMsg h2 {
        font-size: 12px;
    }

    .cookieMsg {
        font-size: 10px;
        line-height: 12px;
    }

}